Real6 is down so maybe think more backend code injection?

SecureUs

siniot
4 months ago | edited 4 months ago

0

Since the level is down and the obvious category of vulns does not seem to work here, maybe it is possible to inject backend code?
I have tried one or two things but could not get anything working. If anyone has experience with this I wouldn’t mind a discussion, some sources to read or a friendly PM.

EDIT: I tried and read a lot this Weekend - I don’t think there’s any unintended vuln here. But I still learned a lot about PHP so it was worth it.

1reply
2voices
3views
fred [feuerstein]
4 months ago

0

Good luck with your purpose

You must be logged in to reply to this discussion. Login
1 of 2

This site only uses cookies that are essential for the functionality of this website. Cookies are not used for tracking or marketing purposes.

By using our site, you acknowledge that you have read and understand our Privacy Policy, and Terms of Service.

Dismiss